Bug 532407 - [ml_IN] Translation error on PAM.ml.po
[ml_IN] Translation error on PAM.ml.po
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-02 02:54 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 03:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ani Peter 2009-11-02 02:54:17 EST
Description of problem:
While logging into ml_IN locale noticed a translation error on the login screen. The translation for password has spelling mistake. I have corrected the translation and committed upstream.
Here is the link for updated ml.po:
https://translate.fedoraproject.org/projects/pam/tip/raw/po/ml.po

Version-Release number of selected component (if applicable):
pam-1.1.0-6.fc12

Steps to Reproduce:
1. Login to Fedora in Malayalam (ml_IN) locale
2. Observe the translation for password on the screen
  
Actual results:
The translation is wrong - പാസ്‌വേറ്‍ഡ്

Expected results:
The correct translation should be -> രഹസ്യവാക്ക്
Comment 1 Bug Zapper 2009-11-16 09:52:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Parag Nemade 2010-09-02 03:26:55 EDT
I can see this is fixed already in F13 and F14.


msgid "Password: "
msgstr "രഹസ്യവാക്ക്: "

Note You need to log in before you can comment on or make changes to this bug.